<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>2.2. Html užduotis</title>
</head>

<body>
    <svg width="600" height="600">

        <rect x="0" y="0" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="90" y="0" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="180" y="0" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="270" y="0" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="0" y="90" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="90" y="90" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="180" y="90" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <circle cx="135" cy="45" r="36" stroke="white" stroke-width="5" stroke-opacity="1" fill="grey"></circle>

        <circle cx="225" cy="135" r="36" stroke="white" stroke-width="5" stroke-opacity="1" fill="grey"></circle>

        <rect x="270" y="90" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="0" y="180" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="90" y="180" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="180" y="180" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="270" y="180" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="0" y="270" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="90" y="270" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <rect x="180" y="270" height="90" width="90" stroke="black" stroke-width="3" stroke-opacity="1" fill="black"></rect>

        <rect x="270" y="270" height="90" width="90" stroke="black" stroke-width="3" fill="white"></rect>

        <circle cx="135" cy="225" r="36" stroke="white" stroke-width="5" stroke-opacity="1" fill="blue"></circle>

        <circle cx="225" cy="315" r="36" stroke="white" stroke-width="5" stroke-opacity="1" fill="blue"></circle>

    </svg>

</body>
</html>